---
group:
  name: 'Hardysong'
  description: ''
  projects:
  - name: 'Tensorflow-implementation-of-Restricted-Boltzmann-Machine-including-GBRBM-BBRBM-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Tensorflow-implementation-of-Restricted-Boltzmann-Machine-including-GBRBM-BBRBM-'
    description: ''
    mirrorRelease: false
    topic: ''
  